{% extends 'base_site.html' %}

{% block content %}

  <form method="post">
    {% csrf_token %}
    {{ form }}
    <button type="submit">Submit Consignment</button>
  </form>

{% endblock content %}
